/* Move down content because we have a fixed navbar that is 50px tall */
body {
  background:#fff;
  color:#000;
  background-size:cover;
  font-family: 'Open Sans', sans-serif!important;
  font-size:14px;
  font-weight:400;
  
}
.background-ccc{
    background: #ccc!important;
}
.new-tabela>tbody>tr>td{
        padding: 3px 8px!important;
    vertical-align: baseline!important;
    
}
.border-bottom{
    border-bottom: 1px solid #FFF;
}
.valida {
    background: rgba(140, 189, 80, 0.7)!important;
}
.invalida{
   background: rgba(255, 0, 0, 0.7)!important;

}
.checkref{
    float: right;
    cursor: pointer;
}
.my-button{
    width: 96%;
    margin-bottom: 3%;
    margin-left: 2%;
    margin-right: 2%;
    background: #52bec8;
    color: #fff;
    border: none!important;
    padding: 5px;
}


.input-colunas-new {
    width: 100%!important;
    height: 35px;
    padding: 0px 15px;
    margin: 2px;
    font-size: 13px;
    background: #eee;
    color: #000;
    margin-right: 5%!important;
    margin-top: 10px!important;
    border: 1px solid #ccc!important;
}
#textinput{
    width:90%!important;
}
#textinput_conc{
    width:90%!important;
}

.h1-inside{
   font-size: 18px;
    color: #fff;
    background: #52bec8!important;
    font-weight: 700;
    margin-bottom: 0px;
    font-family: inherit;
    padding: 20px;
    text-align: left!important;
    margin-top: 0;
}
.inside-div h1{
    font-size: 18px;
    color: #fff;
    background: #52bec8!important;
    font-weight: 700;
    margin-bottom: 0px;
    font-family: inherit;
    padding: 20px;
    margin-top:0;
}
.overflow-hidden-x{
    overflow-x: hidden;
}
.overflow-hidden{
    overflow:hidden!important;
}
.inside-div table{
    width: 96%;
    font-size: 13px;
    margin-top: 15px;
    margin-left: 2%;
    margin-right: 2%;
}
.add-categorias {
    position: relative;
    padding-left: 2px;
}
#novoprodutoform {
    display: none;
    position: fixed;
    top: 0;
    z-index: 999;
    width: 100%;
    height: 100%;
    background: rgba(14, 14, 14, 0.8);
    left: 0;
    padding-left: 25%;
    padding-right: 25%;
}

#novoclienteform {
    display: none;
    position: fixed;
    top: 0;
    z-index: 999;
    width: 100%;
    height: 100%;
    background: rgba(14, 14, 14, 0.8);
    left: 0;
    padding-left: 25%;
    padding-right: 25%;
}


#novoconcorrenteform {
    display: none;
    position: fixed;
    top: 0;
    z-index: 999;
    width: 100%;
    height: 100%;
    background: rgba(14, 14, 14, 0.8);
    left: 0;
    padding-left: 25%;
    padding-right: 25%;
}

#novofornecedorform {
    display: none;
    position: fixed;
    top: 0;
    z-index: 999;
    width: 100%;
    height: 100%;
    background: rgba(14, 14, 14, 0.8);
    left: 0;
    padding-left: 25%;
    padding-right: 25%;
}

#novoadministradorform {
    display: none;
    position: fixed;
    top: 0;
    z-index: 999;
    width: 100%;
    height: 100%;
    background: rgba(14, 14, 14, 0.8);
    left: 0;
    padding-left: 25%;
    padding-right: 25%;
}



#gerirclienteform {
    display: none;
    position: fixed;
    top: 0;
    z-index: 999;
    width: 100%;
    height: 100%;
    background: rgba(14, 14, 14, 0.8);
    left: 0;
    padding-left: 25%;
    padding-right: 25%;
}



#gerirconcorrenteform {
    display: none;
    position: fixed;
    top: 0;
    z-index: 999;
    width: 100%;
    height: 100%;
    background: rgba(14, 14, 14, 0.8);
    left: 0;
    padding-left: 25%;
    padding-right: 25%;
}

#warning{
	color:red;
	float:right;
}

#my-new-edita-produto{
    display:none;
    position: fixed;
    top: 0;
    z-index: 999;
    width: 100%;
    height: 100%;
    background: rgba(14, 14, 14, 0.8);
    left: 0;
    padding-left: 25%;
    padding-right: 25%;
    
}

#my-new-user{
    display:none;
    position: fixed;
    top: 0;
    z-index: 999;
    width: 100%;
    height: 100%;
    background: rgba(14, 14, 14, 0.8);
    left: 0;
    padding-left: 25%;
    padding-right: 25%;
    
}



.margintop95{
    margin-top: 95px;
}
.inside-div{
    margin-top: 95px;
    padding-bottom: 1px;
    background: #fff;
   
    margin-bottom: 15%;
}
#myname{
    width:20%!important;
}
.cancela{
    position: absolute;
    top: -15px;
    font-size: 11px;
    color: red;
    cursor: pointer;
    font-weight: 600;
}

table.dataTable thead th{
    font-size:12px!important;
}
.delete{
    background: #58a3aa;
    border: 2px solid #308e96;
    padding: 0px 3px;
    color: #fff;
    cursor: pointer;
    float: left;
    margin-bottom: 1px;
    margin-top: 2px;
    width: 5%;
    text-align:center;
}
.sorting_1{
      position: relative;  
}
.plus-img{
        position: absolute;
    top: 4px;
    width: 18px;
    right: -11px;
    cursor: pointer;
}
.settings-img{
 
 
    width: 16px;
    height: 16px;
    cursor: pointer;

    float: left;
    margin-top: 7px;
    margin-left: 5px;
}
#cat-list li{
        list-style: none!important;
    cursor: pointer;
    float: left;
    margin-top: 2px;
    width: 95%;
     
}
#cat-list{
        padding-left: 5px;
}
.positionrelative{
    width:100%;
    position: relative;
}
.cat_atribuida{
    background: rgba(48, 142, 150, 0.8);
    padding: 2px;
    border-radius: 4px;
    color: #fff;
    border: 2px solid #308e96;
    float: left;
    margin-top: 2px;
    margin-left: 2px;
}
.remove-cat{
        color: #fff;
    font-size: 12px;
    font-weight: 900;
    padding: 0;
    cursor: pointer;
    padding-left: 5px;
}
.positionrelative input[type="text"]{
        width: 90%;
}
#clear{
    cursor: pointer;
    font-size: 15px;
    font-weight: 600;
    padding-left: 5px;
    position:absolute;
}
.display-none{
    display: none;
}
.controla-ul{
        width: 100%;
    height: 120px;
    overflow-x: hidden;
    overflow-y: scroll;
    position: absolute;
    z-index: 999;
    background: rgb(241, 241, 241);
    color: #333;
    font-size: 13px;
    border: 1px solid #c1c1c1;
    margin-top: -1px;
}
.text-wrap{
    width:100%!important;
}
.new-textarea{
    width:100%!important;
}
.redder{ 
    font-weight: 600;
    color: red;
}
.minhamargem{
    margin-left: -21px;
    padding-right: 4px;
}
.bold{
    font-weight: 600;
    color:#d6b200;
    
}
.tooltipred tooltip{
    background: red!important;
}
.navbar-nav{
    margin-right: 15px!important;
}

.storeicon{
    padding: 7px;
    margin-top: -17px; 
    width: 56px;
}
.greener{
    font-weight: 600;
    color:green;
}
#close-graph{
       position: absolute;
    right: 17px;
    color: #000;
    font-size: 26px;
    z-index: 999;
    font-weight: 600;
    margin-top: 30px;
    display:none;
    text-decoration: none;
}
#graph{
   border-top: 1px solid #000;
    margin-top: 30px;
    border-bottom: 1px solid #000;
    display: none;
}

.highcharts-title{
    font-weight: 600;
}
.dataTables_filter {
     display: none;
}
.my-button-cancel{
    width: 46%;
    float: left;
    margin-left: 3%;
    margin-right: 1%;
    background: #8CBD50;  
        color: #fff;
    border: none;
    margin-bottom: 15px;
    padding: 5px;
}
.my-button-delete{
    width: 46%;
    float: left;
    margin-left: 1%;
    margin-right: 3%;
    background: #52bec8;
    color: #fff;
    border: none;
    margin-bottom: 15px;
    padding: 5px;
}
body {
    padding-top: 53px!important;
}
.navbar-nav>li>a {
    padding-top: 10px!important;
    padding-bottom: 10px!important;
}
#logout{
        margin-right: 15px;
}
#navbar {
    background: #52bec8;
}
h1,h2,h3,h4,h5,h6,h7{
        font-size: 18px;
    color: #308C96;
    font-weight: 700;
    margin-bottom: 0px;
    font-family: inherit;
}
.navbar-brand {
    margin: 5px 15px!important;
    padding: 0px !important;
}
a{
	color:#52BEC8;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: gray;
  font-weight: 400;
}
::-moz-placeholder { /* Firefox 19+ */
  color: gray;
  font-weight: 400;
}
:-ms-input-placeholder { /* IE 10+ */
  color: gray;
  font-weight: 400;
}
:-moz-placeholder { /* Firefox 18- */
  color: gray;
  font-weight: 400;
}
a:focus, a:hover {
    color: #23527c;
    text-decoration: underline;
}

.white{
    color:#fff;
}

h2{
	font-size:38px;
}

h4{
	border-bottom:1px solid #B2B200;
	font-size:22px;
	padding-bottom:8px;
    margin-top: 15px;
}


h5{
	font-size:22px;	
	margin-top:20px;
}

h6{
	font-size:18px;
}

.padding-right{
	padding-right:15px !important;
}

.padding-left{
	padding-left:15px !important;
}


header{
        background: #00D9D9;
}
.logo{
	padding-top:40px;
}

.titulo{
	padding-top:60px;
}

.top h2{
    margin-bottom: 0px;
}

.negra{
	background:rgba(0,0,0,0.5);
	border-top:1px solid rgba(178,178,0,0.5);
	border-bottom:1px solid rgba(178,178,0,0.5);
}


.logo{
	
	text-align:center;
	padding-bottom:30px;
}

.dec{
	height:200px;
	font-family: 'Montserrat', sans-serif;
	font-size:22px;
	color:#000;
	text-align:center;
	padding:40px;
	cursor:pointer;
}

.padding-left20{
    padding-left: 20%;
    padding-right: 20%;
}
.dados{
    width: 90%;
    float: left;
    text-align: left;
    margin-left: 5%;
    color: #fff;
}
.border-bottom-ccc{
    border-bottom: 1px solid #ccc!important;
}


#novoconcorrenteform{
    display: none;
    position: fixed;
    top: 0;
    z-index: 999;
    width: 100%;
    height: 100%;
    background: rgba(14, 14, 14, 0.8);
    left: 0;
    padding-left: 25%;
    padding-right: 25%;
    padding-bottom: 5%;
}



#editar_minhas_cat_0{
    margin-top: 10px;  
}
#editar_minhas_cat_0 .controla-ul {
    width: 440px;
    height: 120px;
    overflow-x: hidden;
    overflow-y: scroll;
    position: fixed;
    z-index: 999999;
    background: rgb(241, 241, 241);
    color: #333;
    font-size: 13px;
    border: 1px solid #c1c1c1;
    margin-top: -1px;
}
.editar-minhas-cat{
    cursor: pointer;
}
.absolute-report {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 100%;
    z-index: 99999;
}
.absolute-report .my-button-cancel {
    width: 96%;
    float: right;
    margin-right: 2%;
    background: #8CBD50;
    color: #fff;
    border: none;
    margin-bottom: 15px;
    padding: 5px;
    margin-left: 2%;
}
.graph{
    
}
.highcharts-container{
    height: 500px!important;
}
.outer-form{
    display:none; 
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
        z-index: 9999;
    text-align: center;
}
.navbar-inverse{
    z-index: 99999999;
}
#back{
    display:none;
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background-color:rgba(0, 0, 0, 0.5);
    text-align: center;  
        z-index: 999;
}
table.dataTable thead th{
   padding: 10px 15px!important; 
}
.inner-form{
   padding-top: 20px;

    text-align: center;

    position: relative;
}
.cursor{
    cursor: pointer;
}
.pop-up-precos-2{
    background: transparent;
    padding-top: 230px;
    padding-bottom: 17px;
    position: relative;
    z-index: 9999;
}
.pop-up-precos-2 p{
    position: absolute;
    width: 100%;
    top: 110px;
    color: #000;
    font-size: 14px;
    text-transform: uppercase;
}

.inner-form form{
    background: #fff;
    padding-top: 15px;
    padding-bottom: 40px;
        position: relative;
}
.pop-up-precos{
        background: #00D9D9;
    padding-top: 15px;
    padding-bottom: 60px;
    position: relative; 
}

.pop-up-precos h1{
    text-align: left;
    font-size: 18px;
    color: #fff;
    padding-left: 5%;
    margin-bottom: 20px;
}
.alert{
    padding: 5px 5px 5px 17px!important;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 0!important;

}
.pop-up-precos table{
    margin-left: 5%;
    background: #fff;
    width: 90%;
}
.close-x{
    color: #fff!important;
    font-size: 19px;
    font-weight: 900;
    position: absolute;
    right: 10px;
    top: 2px;
    text-decoration: none!important;
    cursor: pointer;
}
.inner-form form h1{
    text-align: left;
    font-size: 24px;
    color: #fff;
    padding-left: 5%;
    margin-bottom: 20px;
}
.profile {
    background: #308e96!important;
}
.inner-form form input{
    width: 90%;
    height: 35px;
    padding: 8px;
    margin: 2px;
    font-size: 13px;
    color: #000;
}
.marginleft10{
    margin-left: 5%;
    width: 90%;
    margin-right: 5%;
}
.padding-left0{
    padding-left: 0!important;
}
table.dataTable.no-footer{
    font-size: 13px;
}
.inner-form form input[type="checkbox"]{
    height: 18px;
}
.inner-form form button{
    width: 90%;
    background: #52BEC8;
    border: 1px solid #ccc;
    padding: 9px;
    color: #fff;
    margin-top: 8px;
}
.inner-form-sub form h1{
    text-align: left;
    font-size: 18px;
    color: #fff;
    padding-left: 5%;
        padding-right: 5%;
    margin-bottom: 20px;
}
.inner-form-sub form input{
    width: 90%;
    height: 35px;
    padding: 8px;
    margin: 2px;
    font-size: 13px;
    color: #000;
}
.inner-form-sub{
    

    text-align: center;

    position: relative;
}
.inner-form-sub form{
    background: #52bec8;
    padding-top: 15px;
    padding-bottom: 40px;
        position: relative;
}
.inner-form-sub form button{
    width: 90%;
    background: #8CBD50;
    border: 1px solid #52bec8;
    padding: 9px;
    color: #fff;
    margin-top: 8px;    

}
.pesquisa{
	padding-top:40px;
    margin-bottom: 70px;
}
#tableConcorrentes_length,#tableConcorrentes_info{
    display:none;
}
a.pesquisar{
    background: #000;
    border: 1px solid #B2B200;
    font-size: 15px;
    color: #fff;
    width: 100%;
    line-height: 38px;
    overflow: hidden;
    display: block;
    text-align: center;	
	font-family: 'Montserrat', sans-serif;
}

footer{
    width: 100%;
    text-align: center;
    background: rgba(0,0,0,0.2);
    font-size: 10px;
    padding: 4px;
}

/*EPOCA*/
.green{
    color:green!important;
}
.red{
    color:red!important;
}
.lead2{
    padding-top:35px;
    color:red;
}
td {
    padding: 4px 20px;
}

#tableConcorrentes{
    border:none!important;
        width: 90%!important;
}
#tableConcorrentes thead th{
    border:none!important;
        padding: 0px 25px!important;
}

.dados-colunas{
    width: 20%!important;
    float: left;
    text-align: left;
    margin-left: 5%;
    color: #fff;
    margin-top: 10px;
        font-weight: 600;

}
.input-colunas{
    width: 69%!important;
    height: 35px;
    padding: 8px;
    margin: 2px;
    font-size: 13px;
    color: #000;
    margin-right: 5%!important;
    margin-top: 10px!important; 
}
.searchConcorrente {
    background: #ccc;
    box-shadow: none!important;
    border: 1px solid #ccc;
    color: #000!important;

}
#tableConcorrentes_paginate{
    margin-right: 5%;
}
.plus:hover{
   background: #23527c; 
}
.plus:hover{
   color: #fff!important;
   text-decoration: none!important;
}
.texto-plus{
   color: #fff!important;
   text-decoration: none!important; 
}
.searchConcorrente::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #000;
  font-weight: 400;
}
.searchConcorrente::-moz-placeholder { /* Firefox 19+ */
  color: #000;
  font-weight: 400;
}
.searchConcorrente:-ms-input-placeholder { /* IE 10+ */
  color: #000;
  font-weight: 400;
}
.searchConcorrente:-moz-placeholder { /* Firefox 18- */
  color: #000;
  font-weight: 400;
}
#tableConcorrentes .even{
   
}
#tableConcorrentes .odd{
  
}

.inputNew{
    width: 70%!important;
    float: left;
    margin-left: 5%!important;
    
}
.buttonNew{
    width: 19%!important;
    margin-top: 0!important;
    padding: 8px!important;
    margin-right: 5%;
}

.bolder{
      background-color: #ccc!important;
    font-weight: 600;  
}

#elimin{
    background: #fff!important;
}

table.dataTable thead .sorting {
    background: url("../images/sort_both.png") no-repeat center left!important;
}
table.dataTable thead .sorting_desc{
   background: url("../images/sort_desc.png") no-repeat center left!important;
}

table.dataTable thead .sorting_asc{
  background: url("../images/sort_asc.png") no-repeat center left!important; 
}

.input-colunas-new.half{
	width:44%!important;
}

.input-colunas-new.tercodois{
	width:66%!important;
}
.input-colunas-new.tercoum{
	width:17%!important;
}
span.info_span {
    color: #52bec8!important;
    border: 2px solid #52bec8!important;
    border-radius: 20px;
    padding: 3px 11px;
    font-weight: 900;
    font-size: 18px;
}
